<!DOCTYPE html>
<html lang="de">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>ctdo - zeiten & location</title>
        <link rel="stylesheet" href="/styles/main.css">

        <?php require 'php/generator.php'; ?>
    </head>
    <body>
        <div class="newBanner">Rundgang</div>

        <header>
            <img src="/images/logo_ctdo.svg" alt="ctdo logo">
            <?php print_element("nav"); ?>
        </header>
        <main>
            !RAUMSTATUS

            <h1>Zeiten</h1>
            <p>Wir sind für gewöhnlich <b>Dienstags und Donnerstag ab 19:00</b> (±1hr Chaos-Verspätung) im Treff. Bevor du kommst schau einmal nach ob jemand da ist. Das kannst du oben beim Raumstatus sehen.</p>

            <h1>Location</h1>
            <p>Die Räume sind im <b>Langen August</b>. Wenn du den Langen August gefunden hast, geh durch das erste Tor, dann findest du auf der rechten Seite eine Tür in das Treppenhaus. Da noch zwei Stockwerke hoch, die rechte Tür führt zu uns. Wenn die Türen verschlossen sind, einfach (beim Chaostreff) klingeln.</p>
        
            <iframe scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=7.463200986385346%2C51.52693021432671%2C7.4667415022850046%2C51.52841869497588&amp;layer=mapnik&amp;marker=51.52767446073405%2C7.464971244335175" frameborder="0" class="osm"></iframe>

            <h1>Was wir tun</h1>
            <p>
                Von dem gemütlichen Beisammensitzen, über das Fachsimpeln von technischen Themen und das Diskutieren von aktuellen politischen Themen ist eigentlich alles dabei. Bei uns ist viel Raum für eigene Ideen und Projekte. Alle sind dazu eingeladen uns zu besuchen und sich einzubringen.<br>
                <br>
                Wir freuen uns sehr über neue Gesichter, egal welchen Alters oder Geschlechts ihr seid. Spezielles Vorwissen über Computer und Technik ist nicht erforderlich.<br>
                <br>
                Wir sind bemüht unsere Interessen in Projekten zu organisieren. Du bist herzlich eingeladen mal einen Blick auf diese zu werfen.<br>
                <br>
                Einmal im Monat halten Leute im Chaostreff Vorträge über verschiedene Themen technischer und auch nichttechnischer Natur. Informationen darüber findest du unter Events.<br>
                <br>
                Jeden ersten Donnerstag und jeden dritten Dienstag im Monat treffen wir uns zum „Topic Treff“ um verschiedene Themen rund um den Chaostreff zu besprechen. Alle sind herzlich eingeladen, Start ist um 20:00 Uhr.
            </p>
        </main>
        <footer>
            !FOOTERNAV
        </footer>
    </body>
</html>