<!DOCTYPE html>
<html lang="de">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>ctdo - über uns</title>
        <link rel="stylesheet" href="/styles/main.css">

        <?php require 'php/generator.php'; ?>
    </head>
    <body>
        <div class="newBanner">
            Rundgang
        </div>

        <header>
            <img src="/images/logo_ctdo.svg" alt="ctdo logo">
            <?php print_element("nav"); ?>
        </header>
        <main>
            !RAUMSTATUS
            
            <h1>Wer wir sind</h1>
            <p>
                Der Chaostreff Dortmund e.V. ist ein Erfa-Kreis des CCC* und eine bunt gemischte Gruppe aus computer-, technikbegeisterten und kreativen Menschen. Wir sind nicht finanziell orientiert und betreiben den Chaostreff aus Spaß an der Sache und um interessierten Menschen eine Plattform zu bieten, über die man sich austauschen kann. Unser Ziel ist es den Chaostreff fortwährend aus Spenden der einzelnen Teilnehmenden bzw. Mitglieder zu finanzieren. Wenn du dir angucken möchtest, wie das so bei uns in den Räumen aussieht, dann komm doch einfach vorbei.<br>
                <br>
                Wir schließen niemanden aufgrund körperlicher Disposition, Religion, Alter, Weltanschauung, sexueller Ausrichtung oder sonstigen nichtigen Gründen aus! Alle, die interessiert sind, sind auch bei uns willkommen.<br>
                <br>
                *Wir sind ein Teil des Chaos Computer Club (CCC), ein s. g. Erfa Kreis (Erfahrungsaustausch Kreis), da wir seit 2017-04-16¹ den Erfa Status vom Regiotreff zuerkannt bekommen haben.
            </p>

            <h1>Unsere Ziele</h1>
            <ul><li>Schaffung einer Plattform für technikbegeisterte Menschen</li><li>Bereitstellung einer technischen Infrastruktur</li><li>Gemütliche Räumlichkeiten mit Getränken etc.</li><li>Die Möglichkeit, gemeinsam kreativ mit Technik umzugehen</li><li>Nützliches Mitglied des Nordstadtquartiers zu sein</li><li>Sich und andere weiterzubilden</li><li>Weltherrschaft natürlich!²</li></ul>

            <h1>Unsere Zielgruppe</h1>
            <p>
                Alle, die sich für Technik, Kunst, Kreativität, OpenSource, Netzpolitik, den Geist in der Maschine oder ähnliches begeistern können; wie bereits oben erwähnt schließen wir niemanden aus irgendwelchen dämlichen/rassistischen/vorurteilsbehafteten Gründen aus.<br>
                <br>
                Wir freuen uns schon auf deinen ersten Besuch bei uns.
            </p>

            <h1>Wir bieten dir</h1>
            <ul><li>Viel Platz für eigene Projekte</li><li>Chillout Platz mit Sofas und gemütlicher Atmosphäre</li><li>Eine Küche zum gemeinsamen Kochen</li><li>Einen Raum für Siebdruck und Platinenherstellung</li><li>Maschinen wie Lasercutter, Stickmaschine, 3D Drucker</li><li>Werkzeuge, sowie Lötarbeitsplätze und Messgeräte</li><li>PC-Arbeitsplätze</li><li>Email/Shell Konten und Webspace oder VServer</li><li>Kisten/Regale damit du dein Zeug verstauen kannst</li><li>Freundliche Leute mit denen man sich austauschen kann</li><li>u.v.m</li></ul>

            <h1>Du gehörst nicht zu uns, wenn…</h1>
            <ul><li>…du einen 24/7 kostenlosen PC-Hilfe Notdienst suchst.</li><li>…deine Festplatte kaputt ist, und du vergessen hast, ein Backup zu machen. (Ausnahmen bestätigen die Regel)</li><li>…du der Meinung bist, wir wären dein kostenloses Internetcafé</li><li>…du der irrigen Annahme verfallen bist, wir würden für dich irgendeinen FTP-/WebServer/eMail-Account-deiner-ExFreundin hacken, geschweige denn dir dabei helfen</li></ul>

            <p>
                ¹ <a href="https://en.wikipedia.org/wiki/ISO_8601">https://en.wikipedia.org/wiki/ISO_8601</a>
                ² Dies ist eine witzige Bemerkung ein s.g. “Running Gag” und ist als sarkastische Bemerkung zu verstehen!
            </p>
        </main>
        <footer>
			<nav>
				
			</nav>
        </footer>
    </body>
</html>