<!DOCTYPE html>
<html lang="de">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>ctdo - impressum</title>
        <link rel="stylesheet" href="/styles/main.css">

        <?php require 'php/generator.php'; ?>
    </head>
    <body>
        <div class="newBanner">
            Rundgang
        </div>
        
        <header>
            <img src="/images/logo_ctdo.svg" alt="ctdo logo">
            <?php print_element("nav"); ?>
        </header>
        <main>
            <h2>Impressum</h2>
            <h3>Postanschrift</h3>
            <p>
                Chaostreff Dortmund e.V. <br>
                Braunschweiger Str. 22 <br>
                44145 Dortmund <br>
                Deutschland <br>
                <br>
                Vertretungsberechtigter Vorstand <br>
                <ul><li>Tim Windelschmidt (1. Vorsitzender)</li><li>Stefan Hausschild (2. Vorsitzender)</li><li>Jan Münch (Kassenwart)</li></ul>
            </p>

            <h3>E-Mail</h3>
            <ul><li>Presseanfragen bitte per E-Mail an unsere Pressestelle <a href="mailto:presse@chaostreff-dortmund.de">presse@chaostreff-dortmund.de</a></li><li>Netz-Missbrauch Meldungen an die abuse-addresse <a href="mailto:abuse@chaostreff-dortmund.de">abuse@chaostreff-dortmund.de</a></li><li>Anfragen bezüglich inhaltlicher Gestaltung bitte per E-Mail an den Webmaster <a href="mailto:webmaster@chaostreff-dortmund.de">webmaster@chaostreff-dortmund.de</a></li><li>Technischer Kontakt: <a href="mailto:postmaster@chaostreff-dortmund.de">postmaster@chaostreff-dortmund.de</a></li></ul>
            
            <h3>Telefon</h3>
            <ul><li>Chaos-Raum (Di+Do ab ca 19Uhr): <a href="tel:+492318404777">+49 (0)231 8 404 777</a></li><li>Fax: +49 (0)231 8 404 779</li></ul>

            <h3>Kontodaten</h3>
            <p>
                Empfänger: Chaostreff Dortmund e.V. <br>
                IBAN: DE19 4306 0967 4009 3686 00 <br>
                BIC: GENODEM1GLS
            </p>

            <h3>Logo</h3>
            <p>Unser Logo für die Verarbeitung in redaktionellen Inhalten und sonstigen Presse-Erzeugnissen findet Ihr <a href="https://www.chaostreff-dortmund.de/presse/logo">hier</a></p>

            <h3>Flyer</h3>
            <p>Unseren Aktuellen Fyler als PDF gibt es <a href="https://www.chaostreff-dortmund.de/presse/flyer/">hier</a></p>
        </main>
        <footer>
            !FOOTERNAV
        </footer>
    </body>
</html>