<!DOCTYPE html>
<html lang="de">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>ctdo - unterstützung</title>
        <link rel="stylesheet" href="/styles/main.css">

        <?php require 'php/generator.php'; ?>
    </head>
    <body>
        <div class="newBanner">Rundgang</div>

        <header>
            <img src="/images/logo_ctdo.svg" alt="ctdo logo">
            <?php print_element("nav"); ?>
        </header>
        <main>
            <h2>Spenden</h2>
            <p>Der Chaostreff Dortmund finanziert sich vollkommen aus sich selbst: Das bedeutet aus dem Portemonnaie seiner Mitglieder und oder derer, die den Treff für sinnvoll halten.</p>

            <h2>Wieso und wofür?</h2>
            <p>Wir haben gewisse Kosten zu decken, dazu gehören die Miete, Kosten für Heizung, Strom und Internet. Letztere Punkte werden durch das positive Klima im Langen August für uns sehr angenehm gehalten. Damit ist jedoch gerade einmal die grundsätzliche Infrastruktur geschaffen. Für Projekte fehlt es dem Treff schon wieder an Geld. Allein die Finanzierung der gemeinsamen Räume basiert Gerüchten zufolge eher auf einer raffinierten Mate-Wiederverkaufsstrategie in Kombination mit einer Ausnutzung der suchterregenden Auswirkungen dieses Getränks. Als groben Richtwert kann man sagen, dass der Spendendurchschnitt irgendwo zwischen 23 und 42 Euro monatlich liegt. An diesem Punkt sei erwähnt dass wir über jede Spende sehr erfreut sind, am liebsten natürlich wenn sie regelmäßig ist. ;)</p>

            <h2>Gerne, wo soll ich unterschreiben?</h2>
            <p>
                Empfänger: Chaostreff Dortmund e.V. <br>
                IBAN: DE19 4306 0967 4009 3686 00 <br>
                BIC: GENODEM1GLS <br>
                <br>
                Der Chaostreff Dortmund ist vom Finanzamt als gemeinnützig anerkannt und deshalb dürfen wir Spendenbescheinigungen ausstellen.
                <br>
                <b>Der Chaostreff sagt in jedem Fall schon mal Danke!</b>
            </p>
        </main>
        <footer>
            !FOOTERNAV
        </footer>
    </body>
</html>